<?xml version="1.0" encoding="WINDOWS-1252" ?>
<icecap>
  <panels>
    <panel id="Work with customers" token="2">
      <select>
        <when line="9" column="1" length="80" equal=" Opt     Number Name                       Customer Address           Zip Code  "/>
      </select>
      <areas>
        <property type="ignoreArea" startLine="1" startColumn="1" endLine="4" endColumn="80"/>
        <property type="area2grid" xPosition="0" yPosition="0">
          <menu startLine="6" endLine="7" moreOptionKey="">
            <item id="1" text="Create" breakout="" icon=""/>
            <item id="2" text="Change" breakout="" icon=""/>
            <item id="3" text="Copy" breakout="" icon=""/>
            <item id="4" text="Delete" breakout="" icon=""/>
            <item id="5" text="Display" breakout="" icon=""/>
            <item id="9" text="Google map" breakout="IceCap.breakout.googleMap" icon=""/>
            <item id="8" text="Krak" breakout="IceCap.breakout.krak" icon=""/>
            <item id="10" text="davs" breakout="IceCap.breakout.googleMap" icon=""/>
          </menu>
          <column startLine="9" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="Number" columnStart="6"/>
            <item header="Name" columnStart="17"/>
            <item header="Customer Address" columnStart="44"/>
            <item header="Zip Code" columnStart="71"/>
          </column>
          <quickOption line="10"/>
          <data startLine="11" endLine="21" subfileEndLine="21" subfileEndColumn="79" subfileMoreText="+" subfileBottomText=" " subfilePages="3"/>
          <toolbar>
            <buttons>
              <item id="F3" text="Exit"/>
              <item id="F5" text="Refresh"/>
              <item id="F8" text="Toggle Colors"/>
              <item id="F12" text="Cancel"/>
              <item id="F17" text="Search"/>
            </buttons>
            <fields>
              <item type="inputWithInlineLabel" line="4" label="Start with" contentLocation="east"/>
            </fields>
          </toolbar>
        </property>
        <property type="label" line="24" contentLocation="east"/>
      </areas>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Exit"/>
        <item id="F5" text="Refresh"/>
        <item id="F8" text="Toggle Colors"/>
        <item id="F12" text="Cancel"/>
        <item id="F17" text="Search"/>
      </keys>
    </panel>
    <panel id="Work with All Spooled Files" token="2">
      <select>
        <when line="8" column="1" length="80" equal="                              Device or                     Total     Cur       "/>
        <when line="9" column="1" length="80" equal=" Opt  File        User        Queue       User Data   Sts   Pages    Page  Copy "/>
      </select>
      <areas>
        <property type="area2columns" xPosition="0" yPosition="0" startLine="1" startColumn="1" endLine="2" endColumn="80" columnWidth="" removeLabelDots="true"/>
        <property type="area2grid" xPosition="0" yPosition="60">
          <menu startLine="3" endLine="5" moreOptionKey="">
            <item id="1" text="Send"/>
            <item id="2" text="Change"/>
            <item id="3" text="Hold"/>
            <item id="4" text="Delete"/>
            <item id="5" text="Display"/>
            <item id="6" text="Release"/>
            <item id="7" text="Messages"/>
            <item id="8" text="Attributes"/>
            <item id="9" text="Work with printing status"/>
          </menu>
          <column startLine="8" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="File" columnStart="7"/>
            <item header="User" columnStart="19"/>
            <item header="Device or Queue" columnStart="31"/>
            <item header="User Data" columnStart="43"/>
            <item header="Sts" columnStart="55"/>
            <item header="Total Pages" columnStart="61"/>
            <item header="Cur Page" columnStart="70"/>
            <item header="Copy" columnStart="76"/>
          </column>
          <data startLine="10" endLine="17" subfileEndLine="19" subfileEndColumn="74" subfileMoreText="MORE" subfileBottomText="BOTTOM"/>
          <toolbar>
            <item id="F3" text="Exit"/>
            <item id="F10" text="View 4"/>
            <item id="F11" text="View 2"/>
            <item id="F12" text="Cancel"/>
            <item id="F22" text="Printers"/>
            <item id="F24" text="More keys"/>
          </toolbar>
        </property>
        <property type="area2columns" xPosition="0" yPosition="90" startLine="20" startColumn="1" endLine="21" endColumn="80" columnWidth="" removeLabelDots="true"/>
        <property type="label" line="24" contentLocation="east"/>
      </areas>
      <keys startLine="22" endLine="22">
        <item id="F3" text="Exit"/>
        <item id="F10" text="View 4"/>
        <item id="F11" text="View 2"/>
        <item id="F12" text="Cancel"/>
        <item id="F22" text="Printers"/>
        <item id="F24" text="More keys"/>
      </keys>
    </panel>
    <panel id="ICEDEMO1" token="3">
      <select>
        <when line="9" column="1" length="80" equal=" Opt     Number Name                       Customer Address           Zip Code  "/>
      </select>
      <areas>
        <property type="ignoreArea" startLine="1" startColumn="1" endLine="4" endColumn="80"/>
        <property type="area2grid" xPosition="0" yPosition="0">
          <menu startLine="6" endLine="7" moreOptionKey="">
            <item id="1" text="Create" breakout="" icon=""/>
            <item id="2" text="Change" breakout="" icon=""/>
            <item id="3" text="Copy" breakout="" icon=""/>
            <item id="4" text="Delete" breakout="" icon=""/>
            <item id="5" text="Display" breakout="" icon=""/>
            <item id="9" text="Google map" breakout="IceCap.breakout.googleMap" icon=""/>
            <item id="8" text="Krak" breakout="IceCap.breakout.krak" icon=""/>
            <item id="10" text="davs" breakout="IceCap.breakout.googleMap" icon=""/>
          </menu>
          <column startLine="9" endLine="9" showOptionField="true" optionFieldColumn="1" optionFieldLength="1">
            <item header="Opt" columnStart="2"/>
            <item header="Number" columnStart="6"/>
            <item header="Name" columnStart="17"/>
            <item header="Customer Address" columnStart="44"/>
            <item header="Zip Code" columnStart="71"/>
          </column>
          <quickOption line="10"/>
          <data startLine="11" endLine="21" subfileEndLine="21" subfileEndColumn="79" subfileMoreText="+" subfileBottomText=" " subfilePages="3"/>
          <toolbar>
            <buttons>
              <item id="F3" text="Exit"/>
              <item id="F5" text="Refresh"/>
              <item id="F8" text="Toggle Colors"/>
              <item id="F12" text="Cancel"/>
              <item id="F17" text="Search"/>
            </buttons>
            <fields>
              <item type="inputWithInlineLabel" line="4" label="Start with" contentLocation="east"/>
            </fields>
          </toolbar>
        </property>
        <property type="label" line="24" contentLocation="east"/>
      </areas>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Exit"/>
        <item id="F5" text="Refresh"/>
        <item id="F8" text="Toggle Colors"/>
        <item id="F12" text="Cancel"/>
        <item id="F17" text="Search"/>
      </keys>
    </panel>
    <panel id="Customer List" token="4">
      <select>
        <when line="7" column="1" length="80" equal=" Opt   Customer   Customer Name                              Orders             "/>
      </select>
      <areas>
        <property type="area2columns" xPosition="0" yPosition="0" startLine="1" startColumn="1" endLine="1" endColumn="80" columnWidth="" removeLabelDots="true"/>
        <property type="area2grid" xPosition="0" yPosition="30">
          <menu startLine="4" endLine="5" moreOptionKey="">
            <item id="5" text="Display"/>
          </menu>
          <column startLine="7" endLine="7" showOptionField="true" optionFieldColumn="1" optionFieldLength="2">
            <item header="Opt" columnStart="2"/>
            <item header="Customer" columnStart="8"/>
            <item header="Customer Name" columnStart="19"/>
            <item header="Orders" columnStart="62"/>
          </column>
          <quickOption line="8"/>
          <data startLine="9" endLine="20" subfileEndLine="22" subfileEndColumn="68" subfileMoreText="MERE" subfileBottomText="SLUT"/>
          <toolbar>
            <item id="F3" text="Exit"/>
            <item id="F12" text="Cancel"/>
          </toolbar>
        </property>
        <property type="label" line="24" contentLocation="east"/>
      </areas>
      <keys startLine="23" endLine="23">
        <item id="F3" text="Exit"/>
        <item id="F12" text="Cancel"/>
      </keys>
    </panel>
  </panels>
</icecap>